@charset "UTF-8";
/* CSS Document */

.topheader {
  background-color: #FFF; /* 2774AE UCLA Blue */
  height: 125px;
  width: 100%;
}

.blacklogo {
  float: left;
  position: relative;
  width: 50%; 
  top: 35px;
  left: 10px;
}

.searchbuttons {
  float: right;
  position: relative;
  width: 50%;
  height: 125px;
}

.searchwrapper {
  padding: 20px;
  margin: 0px 10px;
  height: 35px;
  float: right;
  position: relative;
}

.searchbox {
  margin: 0px;
  height: 28px;
  padding: 0px 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

.searchbox_submitbutton {
  border: 0px;
  background-color: transparent;
  float: right;
  height: 29px;
  position: relative;
  padding: 0px 0px 0px 5px;
}

.donate {
  padding: 30px 5px 5px 60px;
}

#wishpad {
  padding: 0px 0px 0px 10px;
}
